PASTE(1)

NAVN
paste - merge lines of files

OVERSIKT
paste [VALG]... [FIL]...

BESKRIVELSE

Write lines consisting of the sequentially corresponding lines from each FILE, separated by TABs, to standard output. The newline of every line except the line from the last file is replaced with a TAB.

Hvis ingen FIL er valgt, eller hvis FIL er «-», leser programmet standard inndata.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-d, --delimiters=LISTE
    reuse characters from LIST instead of TABs; backslash escapes are supported

-s, --serial
    paste one file at a time instead of in parallel; the newline of every line except the last line in each file is replaced with a TAB

-z, --zero-terminated
    Skill mellom linjer med NUL i stedet for linjeskift.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

FORFATTER
Skrevet av David M. Ihnat og David MacKenzie.

RAPPORTERING AV FEIL
Rapporter feil til: bug-coreutils@gnu.org
Nettside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generell hjelp til bruk av GNU-programvare: <https://www.gnu.org/gethelp/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2026 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/paste>
eller lokalt: info '(coreutils) paste invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.